 .u-section-1 {
  filter: none;
  background-image: url("images/Erdbeerkorb-web.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 797px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Arya;
  margin: 26px auto 60px -46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 140px;
}

.u-section-2 .u-text-1 {
  width: 613px;
  margin: 28px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 5px;
  margin-top: 28px;
  margin-bottom: 26px;
  border-top-style: solid;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 717px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 707px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.5rem;
  margin: -173px 0 0 455px;
}

.u-section-3 .u-image-1 {
  width: 685px;
  height: 469px;
  margin: 35px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 404px;
  height: 279px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -279px auto 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -348px auto 0 0;
  padding: 10px 64px 12px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-3 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 354px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 507px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 255px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -430px;
  }

  .u-section-3 .u-image-1 {
    height: 233px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 118px;
    width: 170px;
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 30px;
    margin-bottom: -308px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 734px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 41px 707px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.5rem;
  margin: -172px 0 0 455px;
}

.u-section-4 .u-image-1 {
  width: 685px;
  height: 469px;
  margin: 34px 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 404px;
  height: 279px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -279px auto 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -348px auto 0 0;
  padding: 10px 64px 12px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-4 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 354px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 507px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 255px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -339px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -26px;
    margin-right: 107px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 370px;
  }

  .u-section-4 .u-shape-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 328px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -409px;
  }

  .u-section-4 .u-image-1 {
    height: 233px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 118px;
    width: 170px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
    margin-bottom: 11px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 707px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.5rem;
  margin: -172px 0 0 455px;
}

.u-section-5 .u-image-1 {
  width: 685px;
  height: 469px;
  margin: 87px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 404px;
  height: 279px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -279px auto 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -379px auto 0 0;
  padding: 10px 64px 12px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-5 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 385px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 41px;
    margin-right: 507px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 255px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 27px;
    margin-right: 107px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 370px;
  }

  .u-section-5 .u-shape-1 {
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -417px;
  }

  .u-section-5 .u-image-1 {
    height: 233px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 117px;
    width: 170px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 15px;
    margin-bottom: -297px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 733px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 707px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 2.5rem;
  margin: -172px 0 0 455px;
}

.u-section-6 .u-image-1 {
  width: 685px;
  height: 469px;
  margin: 34px 0 0 auto;
}

.u-section-6 .u-image-2 {
  width: 404px;
  height: 279px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -279px auto 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -353px auto 0 0;
  padding: 10px 64px 12px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-6 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 359px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 507px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-left: 255px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -344px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-right: 107px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 370px;
  }

  .u-section-6 .u-shape-1 {
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 326px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -407px;
  }

  .u-section-6 .u-image-1 {
    height: 233px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 109px;
    width: 170px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 15px;
    margin-bottom: 46px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 733px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 707px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 2.5rem;
  margin: -172px 0 0 455px;
}

.u-section-7 .u-image-1 {
  width: 685px;
  height: 469px;
  margin: 34px 0 0 auto;
}

.u-section-7 .u-image-2 {
  width: 404px;
  height: 279px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -279px auto 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -353px auto 0 0;
  padding: 10px 64px 12px;
}

.u-section-7 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-7 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 359px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 507px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 255px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -344px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
    margin-right: 107px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 370px;
  }

  .u-section-7 .u-shape-1 {
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 186px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: -407px;
  }

  .u-section-7 .u-image-1 {
    height: 233px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-2 {
    height: 123px;
    width: 170px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 15px;
    margin-bottom: -287px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 865px;
}

.u-section-8 .u-text-1 {
  width: 685px;
  font-size: 2.5rem;
  margin: 4px auto 0;
}

.u-section-8 .u-image-1 {
  height: 660px;
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-8 .u-shape-1 {
  height: 5px;
  border-top-style: solid;
  margin-top: 45px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
    font-size: 1.125rem;
    margin-top: 12px;
  }

  .u-section-8 .u-image-1 {
    height: 202px;
    margin-top: 12px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 12px;
    margin-bottom: 22px;
  }
}